/*
 Navicat Premium Data Transfer

 Source Server         : local
 Source Server Type    : MySQL
 Source Server Version : 80200 (8.2.0)
 Source Host           : localhost:3306
 Source Schema         : db_database18

 Target Server Type    : MySQL
 Target Server Version : 80200 (8.2.0)
 File Encoding         : 65001

 Date: 06/02/2024 15:02:21
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for tb_affiche
-- ----------------------------
DROP TABLE IF EXISTS `tb_affiche`;
CREATE TABLE `tb_affiche`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `createtime` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_affiche
-- ----------------------------
INSERT INTO `tb_affiche` VALUES (1, '例如，您可以添加匹配的封面、页眉和提要栏。', '2000-06-15 03:13:30');
INSERT INTO `tb_affiche` VALUES (2, '当您单击联机视频时，可以在想要添加的视频的嵌入代码中进行粘贴', '2003-01-05 11:55:55');
INSERT INTO `tb_affiche` VALUES (3, '使用在需要位置出现的新按钮在 Word 中保存时间。', '2013-09-08 17:49:29');
INSERT INTO `tb_affiche` VALUES (4, '当您单击设计并选择新的主题时，图片、图表或 SmartArt 图形将会更改以匹配新的主题。', '2017-05-26 20:46:06');
INSERT INTO `tb_affiche` VALUES (5, '可以折叠文档某些部分并关注所需文本。', '2002-01-03 10:07:15');
INSERT INTO `tb_affiche` VALUES (6, '使用在需要位置出现的新按钮在 Word 中保存时间。', '2002-06-22 18:57:31');
INSERT INTO `tb_affiche` VALUES (7, '单击“插入”，然后从不同库中选择所需元素。', '2021-05-20 11:51:40');
INSERT INTO `tb_affiche` VALUES (8, '在新的阅读视图中阅读更加容易。', '2011-08-10 19:45:05');
INSERT INTO `tb_affiche` VALUES (9, '您也可以键入一个关键字以联机搜索最适合您的文档的视频。', '2006-04-02 22:40:31');
INSERT INTO `tb_affiche` VALUES (10, '当应用样式时，您的标题会进行更改以匹配新的主题。', '2002-08-29 11:02:50');

-- ----------------------------
-- Table structure for tb_demo01
-- ----------------------------
DROP TABLE IF EXISTS `tb_demo01`;
CREATE TABLE `tb_demo01`  (
  `id` tinyint NULL DEFAULT NULL,
  `name` varchar(7) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `price` varchar(3) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `date` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `type` varchar(3) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_demo01
-- ----------------------------
INSERT INTO `tb_demo01` VALUES (1, 'PHP编程宝典', '56元', '2020-10-27', 'php');
INSERT INTO `tb_demo01` VALUES (2, 'PHP自学手册', '49元', '2020-10-27', 'php');
INSERT INTO `tb_demo01` VALUES (3, 'PHP范例宝典', '78元', '2020-10-27', 'php');
INSERT INTO `tb_demo01` VALUES (4, 'php自学手册', '79元', '2020-10-27', 'php');

-- ----------------------------
-- Table structure for tb_demo02
-- ----------------------------
DROP TABLE IF EXISTS `tb_demo02`;
CREATE TABLE `tb_demo02`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `bookname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `price` decimal(10, 2) NULL DEFAULT NULL,
  `f_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 101 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_demo02
-- ----------------------------
INSERT INTO `tb_demo02` VALUES (1, 'Raspberry', 398.88, '2017-02-20', '应用程式及游戏');
INSERT INTO `tb_demo02` VALUES (2, 'Apple', 956.06, '2006-11-03', '汽车零配件');
INSERT INTO `tb_demo02` VALUES (3, 'Raspberry core', 571.44, '2007-10-22', '其他');
INSERT INTO `tb_demo02` VALUES (4, 'Rbspberry', 383.58, '2017-11-18', '优质美容');
INSERT INTO `tb_demo02` VALUES (5, 'Graze', 856.17, '2014-10-15', '工具与家居装饰');
INSERT INTO `tb_demo02` VALUES (6, 'ultra-Orange', 796.97, '2022-02-01', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (7, 'Grape se', 88.69, '2017-04-10', '乐器用品');
INSERT INTO `tb_demo02` VALUES (8, 'Rambutan se', 852.00, '2012-02-24', '应用程式及游戏');
INSERT INTO `tb_demo02` VALUES (9, 'drape', 312.26, '2004-04-29', '服装，鞋子和珠宝');
INSERT INTO `tb_demo02` VALUES (10, 'iOrange', 333.36, '2008-04-06', '应用程式及游戏');
INSERT INTO `tb_demo02` VALUES (11, 'Ohange', 857.66, '2010-05-10', '乐器用品');
INSERT INTO `tb_demo02` VALUES (12, 'xApple', 849.97, '2012-08-18', '收藏品及美术用品');
INSERT INTO `tb_demo02` VALUES (13, 'Rambutan pi', 250.92, '2006-11-24', '其他');
INSERT INTO `tb_demo02` VALUES (14, 'Plkots', 759.13, '2015-02-21', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (15, 'Rasuberry', 835.67, '2010-12-05', '食品');
INSERT INTO `tb_demo02` VALUES (16, 'Gcape', 119.52, '2000-09-14', '工具与家居装饰');
INSERT INTO `tb_demo02` VALUES (17, 'ambi-Orange', 973.55, '2001-04-16', '宠物用品');
INSERT INTO `tb_demo02` VALUES (18, 'Orange', 939.18, '2010-06-02', '乐器用品');
INSERT INTO `tb_demo02` VALUES (19, 'ambi-Orange', 180.66, '2017-10-22', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (20, 'jiwi', 315.90, '2001-08-24', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (21, 'oiwi', 924.89, '2021-08-09', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (22, 'Oranme plus', 919.95, '2008-11-06', '婴儿用品');
INSERT INTO `tb_demo02` VALUES (23, 'Rambutan', 812.72, '2016-05-19', '工业及科学用品');
INSERT INTO `tb_demo02` VALUES (24, 'Raspberry', 112.08, '2013-07-13', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (25, 'iApple', 778.96, '2014-01-07', '电子游戏');
INSERT INTO `tb_demo02` VALUES (26, 'Mango premium', 942.18, '2013-01-15', '婴儿用品');
INSERT INTO `tb_demo02` VALUES (27, 'Kiwi', 436.41, '2013-10-06', '玩具与游戏');
INSERT INTO `tb_demo02` VALUES (28, 'ultra-Raspbersy', 272.71, '2007-03-20', '乐器用品');
INSERT INTO `tb_demo02` VALUES (29, 'wtrawberry', 345.78, '2002-03-31', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (30, 'nango', 306.79, '2011-08-21', '其他');
INSERT INTO `tb_demo02` VALUES (31, 'ultra-Raspberry', 37.14, '2001-08-15', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (32, 'Kifi elite', 791.93, '2023-02-01', '其他');
INSERT INTO `tb_demo02` VALUES (33, 'fluots', 341.73, '2010-01-22', '行李及旅行装备');
INSERT INTO `tb_demo02` VALUES (34, 'omni-iango', 537.84, '2015-09-30', '食品');
INSERT INTO `tb_demo02` VALUES (35, 'cluots', 868.30, '2004-10-19', '手工制作');
INSERT INTO `tb_demo02` VALUES (36, 'Oraage', 121.22, '2014-07-10', '工业及科学用品');
INSERT INTO `tb_demo02` VALUES (37, 'Apple plus', 150.21, '2019-10-22', '花园与户外');
INSERT INTO `tb_demo02` VALUES (38, 'Cheray premium', 405.99, '2008-05-23', '家电');
INSERT INTO `tb_demo02` VALUES (39, 'viwi', 898.31, '2015-12-05', '优质美容');
INSERT INTO `tb_demo02` VALUES (40, 'Orange', 135.04, '2015-08-28', '宠物用品');
INSERT INTO `tb_demo02` VALUES (41, 'Pluops', 221.82, '2017-12-13', '书本');
INSERT INTO `tb_demo02` VALUES (42, 'hherry', 703.54, '2009-03-11', '玩具与游戏');
INSERT INTO `tb_demo02` VALUES (43, 'erange', 629.28, '2012-01-11', 'CD及黑胶唱片');
INSERT INTO `tb_demo02` VALUES (44, 'Grape', 305.39, '2023-04-05', '宠物用品');
INSERT INTO `tb_demo02` VALUES (45, 'Strawbebry', 555.53, '2022-07-07', '收藏品及美术用品');
INSERT INTO `tb_demo02` VALUES (46, 'Kiwi se', 166.27, '2007-01-13', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (47, 'iKwwi', 150.21, '2018-05-24', '服装，鞋子和珠宝');
INSERT INTO `tb_demo02` VALUES (48, 'Mango pi', 936.61, '2011-12-19', '服装，鞋子和珠宝');
INSERT INTO `tb_demo02` VALUES (49, 'xPlhots', 697.40, '2017-08-26', '影视用品');
INSERT INTO `tb_demo02` VALUES (50, 'gango', 199.69, '2016-07-01', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (51, 'Grape air', 510.92, '2000-09-08', '手机及配件');
INSERT INTO `tb_demo02` VALUES (52, 'Mango', 719.73, '2006-04-29', '宠物用品');
INSERT INTO `tb_demo02` VALUES (53, 'Grape pro', 596.81, '2010-03-21', '影视用品');
INSERT INTO `tb_demo02` VALUES (54, 'Rambutan', 444.13, '2020-03-08', '电子游戏');
INSERT INTO `tb_demo02` VALUES (55, 'Mango mini', 196.52, '2011-01-27', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (56, 'Plubts', 174.07, '2020-01-10', '应用程式及游戏');
INSERT INTO `tb_demo02` VALUES (57, 'Raspberry mini', 391.85, '2010-07-06', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (58, 'Cherry pi', 275.80, '2011-10-08', '玩具与游戏');
INSERT INTO `tb_demo02` VALUES (59, 'Pluots se', 584.37, '2010-09-06', '收藏品及美术用品');
INSERT INTO `tb_demo02` VALUES (60, 'Kifi', 772.63, '2011-08-03', '乐器用品');
INSERT INTO `tb_demo02` VALUES (61, 'Mango air', 38.40, '2000-07-05', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (62, 'omni-Cherry', 435.47, '2015-05-07', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (63, 'Chervy', 673.81, '2008-02-05', '花园与户外');
INSERT INTO `tb_demo02` VALUES (64, 'Manio', 638.76, '2004-10-06', '电脑与电子用品');
INSERT INTO `tb_demo02` VALUES (65, 'Pluets', 329.66, '2023-08-13', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (66, 'omni-Rambutan', 22.80, '2000-03-13', '食品');
INSERT INTO `tb_demo02` VALUES (67, 'Gvape air', 993.55, '2010-03-07', '工业及科学用品');
INSERT INTO `tb_demo02` VALUES (68, 'Pluots', 671.39, '2017-03-04', '艺术，手工艺品及缝纫');
INSERT INTO `tb_demo02` VALUES (69, 'Kiwi', 823.59, '2012-02-06', '工业及科学用品');
INSERT INTO `tb_demo02` VALUES (70, 'Raspberry', 295.24, '2018-01-22', '工具与家居装饰');
INSERT INTO `tb_demo02` VALUES (71, 'Kiui mini', 4.06, '2011-01-29', '优质美容');
INSERT INTO `tb_demo02` VALUES (72, 'krape', 939.01, '2011-08-07', '乐器用品');
INSERT INTO `tb_demo02` VALUES (73, 'ultra-Chefry', 484.15, '2011-10-05', '艺术，手工艺品及缝纫');
INSERT INTO `tb_demo02` VALUES (74, 'epple', 840.00, '2003-07-09', '汽车零配件');
INSERT INTO `tb_demo02` VALUES (75, 'Rambutan mini', 496.91, '2007-07-30', '美容与个人护理');
INSERT INTO `tb_demo02` VALUES (76, 'Apple plus', 994.36, '2019-04-06', '乐器用品');
INSERT INTO `tb_demo02` VALUES (77, 'mpple', 470.14, '2010-07-16', '手机及配件');
INSERT INTO `tb_demo02` VALUES (78, 'hrape', 615.05, '2020-10-14', '保健，家庭及婴儿护理');
INSERT INTO `tb_demo02` VALUES (79, 'ultra-Apple', 543.55, '2007-04-22', '家电');
INSERT INTO `tb_demo02` VALUES (80, 'Plhots', 455.39, '2016-12-04', '工具与家居装饰');
INSERT INTO `tb_demo02` VALUES (81, 'Mlngo', 565.85, '2003-03-25', '艺术，手工艺品及缝纫');
INSERT INTO `tb_demo02` VALUES (82, 'Maugo', 519.04, '2015-06-26', '服装，鞋子和珠宝');
INSERT INTO `tb_demo02` VALUES (83, 'Kiwi', 504.98, '2005-08-01', '花园与户外');
INSERT INTO `tb_demo02` VALUES (84, 'iKiwi', 46.23, '2012-09-21', '食品');
INSERT INTO `tb_demo02` VALUES (85, 'ultra-Crerry', 120.68, '2022-10-12', 'CD及黑胶唱片');
INSERT INTO `tb_demo02` VALUES (86, 'Kiwi', 842.70, '2014-06-24', '工具与家居装饰');
INSERT INTO `tb_demo02` VALUES (87, 'Kiei premium', 465.12, '2014-07-13', '乐器用品');
INSERT INTO `tb_demo02` VALUES (88, 'Mongo pro', 415.62, '2010-09-15', 'CD及黑胶唱片');
INSERT INTO `tb_demo02` VALUES (89, 'Ghape se', 771.66, '2012-06-05', '食品');
INSERT INTO `tb_demo02` VALUES (90, 'omni-Strawberry', 310.29, '2006-03-05', '运动与户外用品');
INSERT INTO `tb_demo02` VALUES (91, 'Rambutan', 55.60, '2003-03-29', '手机及配件');
INSERT INTO `tb_demo02` VALUES (92, 'Kiwi', 69.20, '2002-08-19', '工业及科学用品');
INSERT INTO `tb_demo02` VALUES (93, 'omni-Pluots', 229.06, '2001-12-05', '书本');
INSERT INTO `tb_demo02` VALUES (94, 'Sbrawberry', 729.94, '2000-02-21', '艺术，手工艺品及缝纫');
INSERT INTO `tb_demo02` VALUES (95, 'Gripe premium', 86.49, '2023-09-15', '手工制作');
INSERT INTO `tb_demo02` VALUES (96, 'Rambutan', 812.27, '2004-03-06', '优质美容');
INSERT INTO `tb_demo02` VALUES (97, 'Orange plus', 512.98, '2018-08-30', '收藏品及美术用品');
INSERT INTO `tb_demo02` VALUES (98, 'yrape', 747.05, '2016-01-28', '影视用品');
INSERT INTO `tb_demo02` VALUES (99, 'Kzwi', 584.84, '2024-01-04', '乐器用品');
INSERT INTO `tb_demo02` VALUES (100, 'Rambuwan', 140.95, '2002-06-22', '行李及旅行装备');

-- ----------------------------
-- Table structure for tb_member
-- ----------------------------
DROP TABLE IF EXISTS `tb_member`;
CREATE TABLE `tb_member`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `user` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `pwd` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_member
-- ----------------------------
INSERT INTO `tb_member` VALUES (1, 'vuxigt01g3', '71jbh5njri', 'mismori99@gmail.com');
INSERT INTO `tb_member` VALUES (2, 'gmr9rj3wm7', 'pcVBXnaIdx', 'chiton80@outlook.com');
INSERT INTO `tb_member` VALUES (3, '6p9nlxenns', 'WOijnQly8n', 'mingszeku7@outlook.com');

SET FOREIGN_KEY_CHECKS = 1;
