<?php
require_once 'jpgraph/jpgraph.php';
require_once 'jpgraph/jpgraph_pie.php';
require_once 'jpgraph/jpgraph_pie3d.php';


$data = array(266036, 295621, 335851, 254256, 254254, 685425);
$data_title = array('IT数码', '家电通讯', '家居日用', '服装鞋帽', '健康美容', '食品烟酒');
$title = '年销售额占比';

$pieGraph = new PieGraph(540, 260, 'auto');
$piePlot3D = new PiePlot3D($data);

$pieGraph->SetShadow();
$pieGraph->title->Set($title);
$pieGraph->title->SetFont(FF_SIMSUN, FS_BOLD);
$pieGraph->legend->SetFont(FF_SIMSUN, FS_BOLD);
$piePlot3D->SetLegends($data_title);
$targ = array("pie3d_csimex1.php?v = 1", "pie3d_csimex1.php?v = 2", "pie3d_csimex1.php?v = 3", "pie3d_csimex1.php?v = 4", "pie3d_csimex1.php?v = 5", "pie3d_csimex1.php?v = 6");
$alts = array("val = %d", "val = %d", "val = %d", "val = %d", "val = %d", "val = %d");
$piePlot3D->SetCSIMTargets($targ, $alts);
$piePlot3D->SetCenter(0.4, 0.5);
$pieGraph->Add($piePlot3D);
$pieGraph->Stroke();