<?php
include_once 'config/pdo_connect.php';
/** @var PDO $pdo */

if (isset($_POST['submit'])) {
    try {
        $name = $_POST['name'];
        $password = $_POST['password'];
        $enc_pwd = password_hash($password, PASSWORD_DEFAULT);
        $email = $_POST['email'];
        $address = $_POST['address'];
        $query = 'call pro_reg(?,?,?,?)';
        $pdo->beginTransaction();
        $statement = $pdo->prepare($query);
        $statement->execute([$name, $enc_pwd, $email, $address]);
        $result = $statement->fetch(PDO::FETCH_ASSOC);
        $statement->closeCursor();
        if (isset($result['message'])) {
            echo $result['message'];
            $pdo->rollBack();
        }else {
            echo 'register success';
            $pdo->commit();
        }
    } catch (PDOException $e) {
        echo 'Error: ' . $e->getMessage();
        $pdo->rollBack();
    }
}
