/*
 Navicat Premium Data Transfer

 Source Server         : local
 Source Server Type    : MySQL
 Source Server Version : 80200 (8.2.0)
 Source Host           : localhost:3306
 Source Schema         : db_database19

 Target Server Type    : MySQL
 Target Server Version : 80200 (8.2.0)
 File Encoding         : 65001

 Date: 06/02/2024 15:02:12
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for tb_pdo_mysql
-- ----------------------------
DROP TABLE IF EXISTS `tb_pdo_mysql`;
CREATE TABLE `tb_pdo_mysql`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `pdo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dbname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_pdo_mysql
-- ----------------------------
INSERT INTO `tb_pdo_mysql` VALUES (1, 'pdo', 'db2', '2007-06-17 18:57:25');
INSERT INTO `tb_pdo_mysql` VALUES (2, 'pdo', 'Oracle', '2019-07-09 17:18:22');
INSERT INTO `tb_pdo_mysql` VALUES (3, 'pdo', 'MySQL', '2019-10-12 17:14:56');
INSERT INTO `tb_pdo_mysql` VALUES (4, 'pdo', 'db2', '2021-03-24 18:47:48');
INSERT INTO `tb_pdo_mysql` VALUES (5, 'pdo', 'db2', '2015-02-18 23:11:39');
INSERT INTO `tb_pdo_mysql` VALUES (6, 'pdo', 'Oracle', '2006-02-26 20:46:24');
INSERT INTO `tb_pdo_mysql` VALUES (7, 'pdo', 'mysql', '2002-03-07 10:23:23');
INSERT INTO `tb_pdo_mysql` VALUES (14, 'pdo', 'test22', '2024-02-06 12:22:00');

-- ----------------------------
-- Table structure for tb_reg
-- ----------------------------
DROP TABLE IF EXISTS `tb_reg`;
CREATE TABLE `tb_reg`  (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `pwd` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 17 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_reg
-- ----------------------------
INSERT INTO `tb_reg` VALUES (15, '123', '$2y$10$lxsZioJJtgPJGHqr3qs9Ie9EXCresWQJaXPpgugz2v9NRUIkwVzta', '123', '123');
INSERT INTO `tb_reg` VALUES (16, '1234', '$2y$10$jjfK36CISBw48Hp/of55TeI1rJR4M5I1nhddWlrAKnn3v/00E3iIu', '1234', '123');

-- ----------------------------
-- Procedure structure for pro_reg
-- ----------------------------
DROP PROCEDURE IF EXISTS `pro_reg`;
delimiter ;;
CREATE PROCEDURE `pro_reg`(in in_name varchar(80), in in_pwd varchar(80), in in_email varchar(80),in in_address varchar(50))
BEGIN
    DECLARE user_exists INT DEFAULT 0;
    SELECT COUNT(*) INTO user_exists FROM tb_reg WHERE (name = in_name OR email = in_email);
    IF user_exists = 0 THEN
        INSERT INTO tb_reg(name, pwd, email, address) VALUES(in_name, in_pwd, in_email, in_address);
    ELSE
        SELECT 'User already exists' as message;
    END IF;
END
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
